<div class="assessment-banner--certification {{if @shouldBlurBanner 'blur-banner'}}" role="banner">
  <div class="assessment-banner-container">
    <div class="assessment-banner__pix-logo">
      <img src="/images/ecriplus-logo-blanc.png" alt="{{t 'common.ecriplus-logo'}}">
    </div>
    <div class="assessment-banner__splitter"></div>
    <h1 class="assessment-banner__title">{{this.candidateFullName}}</h1>

    <div class="certification-number">
      <div class="certification-number__label">{{t "pages.challenge.certification.banner.certification-number"}}</div>
      <div class="certification-number__value">{{@certificationNumber}}</div>
    </div>
  </div>
</div>